ReferencesOpenapiNovated asset
List novated assets
List novated assets in the specified organisation and workspace, with optional search, status, and pagination filters.
Authorization
ApiKeyAuth x-api-key<token>
API key for authentication
In: header
Path Parameters
orgId*string
workspaceId*string
Query Parameters
search?string
status?string
page?number
Range
1 <= valueDefault
1limit?number
Range
1 <= value <= 50Default
10Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organisation/string/workspace/string/novated-asset"{ "items": [ { "id": 0, "referenceId": "string", "status": "string", "name": "string", "description": "string", "type": "string", "createdAt": "string", "make": "string", "model": "string", "year": "string", "registrationNumber": "string" } ], "pagination": { "total": 0, "page": 0, "limit": 0, "totalPages": 0 }}
